Subject: Ticket Assigned - Defected product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 15:22:29 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Defected product Hi centre point,

I hope all is well with you. I ordered some products few days ago and all
were delivered. However, 2 items were defected. I'm attaching the snaps
for your reference. My order detail is as follows.

Order number: FP020123001489
Name: Shoaib Riaz
Date of Purchase: 31 Jan (not confirmed)

Let me know what to do next. Apologies for late response as I was away for
weekend and came today in morning.

Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5680135